Bug 1472787

Summary: drbd-9.10.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drbdAssignee: Major Hayden <mhayden>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhayden
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2017-07-19 12:11:25 UTC
Latest upstream release: 9.0.0
Current version/release in rawhide: 8.9.6-3.fc26
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 1 Upstream Release Monitoring 2017-07-19 12:11:29 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-09-01 00:11:28 UTC
Latest upstream release: 9.1.0
Current version/release in rawhide: 8.9.6-5.fc27
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 3 Upstream Release Monitoring 2017-09-01 00:11:33 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-10-19 00:10:46 UTC
Latest upstream release: 9.1.1
Current version/release in rawhide: 8.9.6-5.fc27
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 5 Upstream Release Monitoring 2017-10-19 00:10:49 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-12-16 00:10:54 UTC
Latest upstream release: 9.2.0rc2
Current version/release in rawhide: 8.9.6-5.fc27
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 7 Upstream Release Monitoring 2017-12-16 00:10:57 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2017-12-23 00:11:04 UTC
Latest upstream release: 9.2.0
Current version/release in rawhide: 8.9.6-5.fc27
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 9 Upstream Release Monitoring 2017-12-23 00:11:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 10 Upstream Release Monitoring 2018-02-22 00:10:39 UTC
Latest upstream release: 9.2.2
Current version/release in rawhide: 8.9.6-6.fc28
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 11 Upstream Release Monitoring 2018-03-21 12:10:42 UTC
Latest upstream release: 9.3.0
Current version/release in rawhide: 8.9.6-6.fc28
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 12 Upstream Release Monitoring 2018-04-17 12:10:51 UTC
Latest upstream release: 9.3.1
Current version/release in rawhide: 8.9.6-6.fc28
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 13 Upstream Release Monitoring 2018-05-10 00:10:45 UTC
Latest upstream release: 9.4.0
Current version/release in rawhide: 8.9.6-6.fc28
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 14 Upstream Release Monitoring 2018-06-29 00:10:44 UTC
Latest upstream release: 9.5.0
Current version/release in rawhide: 8.9.6-6.fc28
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/462/

Comment 15 Upstream Release Monitoring 2019-05-27 13:02:44 UTC
Latest upstream release: 9.9.0
Current version/release in rawhide: 9.5.0-2.fc30
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/462/

Comment 16 Upstream Release Monitoring 2019-05-27 13:02:47 UTC
Skipping the scratch build because an SRPM could not be built: ['fedpkg', 'sources'] returned 1: b''

Comment 17 Upstream Release Monitoring 2019-06-13 16:00:31 UTC
Latest upstream release: 9.10.0
Current version/release in rawhide: 9.5.0-2.fc30
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/462/

Comment 18 Upstream Release Monitoring 2019-06-13 16:00:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- drbd.service
- drbd.ocf